Subject: bug#51143: 29.0.50; Long delay after M-x commandname

From: Michael Heerdegen <[email-masked]>
Date: Mon, 29 Nov 2021 21:11:35 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> More information was requested, but no response was given within a
> month, so I'm closing this bug report.  If the problem still exists,
> please respond to this email and we'll reopen the bug report.

I could reproduce the issue and I had some ideas how to improve the
situation, please reopen.

Michael.